local fn = _gn(0xEDBC8405B3895CC9)
--- Prevents a helicopter from exploding due to relatively minor body damage.
-- ```
-- NativeDB Introduced: v1103
-- ```
-- @param helicopter The helicopter to apply this setting to.
-- @param disableExplode `true` to disable explosion from body damage on collision; `false` to allow explosions as normal.
function Global.SetDisableHeliExplodeFromBodyDamage(helicopter, disableExplode)
	return fn(helicopter, disableExplode)
end
